Subject: Trainer Candidate - Sadhana Sharma
From: Sadhana Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:18:38 -0500

| | Tech Support Test

Name | Sadhana Sharma
E-mail | [email-masked]
Phone Number | (91) 8527824466
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jones langs LaSalle | Sr. Executive | | 37000
Previous Employer 1 | Amosta solutions | Operations manager | May'18 | 30000
Previous Employer 2 | SNT International | Assistant manager | April'16 | 22000

If Selected, how much time do you need to join? | 30-45 days
Please briefly describe your work experience specifically in training? | 5 years, training was a part of projects I have handled and currently handelling .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am handelling a very large portfolio, penetrating the target audience had been an issue in the initial phase of the project management but gradually it was addressed and fixed!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good service might attract one time praises and customer's delightful complements but a great service is what brings the customer back and ensure recurring business and footfall.
What according to you makes you a good candidate for this position? | Detailed and analytical approach in understanding the business processes, team management skills, good communication and problem solving skills and last but not the least hand on experience on training modules under different projects.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |